<?php
if(get_theme_mod('about_area_disable') != 'on' ){ ?>
<?php 
	if( get_theme_mod('about_areaTpadding',true) ) {
		$about_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('about_areaTpadding')).';';
	}
	if( get_theme_mod('about_areaBpadding',true) ) {
		$about_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('about_areaBpadding')).';';
	}
?>			
<div class="about-area" id="about" data-wow-duration="1s">	

	<?php
		// width 
		$c_width = get_theme_mod('abt_c_width', 'container');

	    if ($c_width === 'container') {
		    $c_alignment = 'container';
		} elseif ($c_width === 'container-fluid') {
		    $c_alignment = 'container-fluid';
		} else {
		    $text_alignment = 'container'; // Default to 'container' if the setting is invalid
		}

  	?>
	<?php
		$about_page_id = get_theme_mod('about_page');
		$about_subtitle = get_theme_mod('about_subtitle', 'ABOUT CPA, Charlene Assam');
		$about_title = get_theme_mod('about_title', 'Expert CPA Tax Services: Maximizing Savings, Minimizing Stress.');
		$about_txt = get_theme_mod('about_txt', 'Taxation is the cornerstone of a functioning society, enabling governments to fund essential services such as healthcare, education, infrastructure, and public safety.');
		$about_list_txt = get_theme_mod('about_list_txt', '<li>Revenue Generation: Taxation is the primary means for governments.</li> <li>Tax professionals ensure that individuals and businesses comply with tax laws.</li> <li>Financial Planning: By advising on tax-efficient strategies</li> <li>Wealth Redistribution: Taxation plays a role in reducing income inequality.</li>');
	
	?>		
	<div class="<?php echo esc_attr($c_width); ?> ">
		<div class="row mr-0">
			<div class="Imagebx">
				<div class="about-imgbx">
					<?php 
						$about_subimg = get_theme_mod('about_subimg');
						if(!empty($about_subimg)){
							echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($about_subimg).'" class="img-responsive secondry-bg-img" />';
						}else{
							echo '<img src="'.get_template_directory_uri().'/images/about.jpg" class="img-responsive" />';
						}
					?>	
					<?php
							$yer_num = get_theme_mod('yer_num', '20 + Years');	
							$yer_exp = get_theme_mod('yer_exp', 'of proven experience');				
					?>						
					<?php if( $yer_num || $yer_exp ){ ?>
					<div class="yearbx">							
							<div class="num inner-area-title"><?php echo $yer_num; ?></div>
							<div class="exp"><?php echo $yer_exp; ?></div>
					</div>
					<?php }?>
						
				</div>	
			</div>
			<div class="conbx">
				<div class="sub-title"><?php echo ($about_subtitle); ?></div>
				<h2><?php echo ($about_title); ?></h2>	
				<p><?php echo ($about_txt); ?></p>
				<div class="list"><?php echo ($about_list_txt); ?></div>

				<?php
						$abtbtn_text = get_theme_mod('abtbtn_text', 'MORE ABOUT ME');
						$abtbtnlink = get_theme_mod('abtbtnlink', '#');
				?>
				<?php if($abtbtn_text ){ ?>
				<div class="abt-btn">						
					<a href="<?php echo ($abtbtnlink);  ?>" >
            		<?php echo($abtbtn_text); ?> <span class="fa-solid fa-arrow-right"></span>
					</a>					
				</div>	
				<?php }?>
			</div>
		</div>			
		<div class="clearfix"></div>
	</div>
</div>

<?php }  